JARS - Task #178
Milestone # 127 (New): TEST DE DESCRIPCION Y VERIFICACION DE HARDWARE (TESTBENCH)

Implementar testbench del firmware de control
10/28/2015 11:52 AM - John Rojas

Status: Closed Start date: 12/07/2015
Priority: Normal Due date: 12/27/2015
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 2.0 Spent time: 4.00 hours
Description

History

#1 - 10/28/2015 12:01 PM - John Rojas

- Assignee set to John Rojas

#2 - 11/18/2015 12:48 PM - Joaquin Verastegui

- Target version set to Version 2.0
#3 - 11/19/2015 03:01 PM - John Rojas
- Due date set to 12/27/2015

- Start date changed from 10/28/2015 to 12/07/2015

#4 - 12/09/2015 04:40 PM - John Rojas
- % Done changed from 0 to 20

#5 - 01/05/2016 08:41 AM - John Rojas

- Status changed from New to Closed

#6 - 01/26/2016 12:24 PM - John Rojas
- % Done changed from 20 to 100

05/21/2024

1/1



http://www.tcpdf.org

